body {
	background-color: #f6f6f6;
}
ul {
	margin-bottom: 0px;
}
.tt-wrapper {
	margin-top: 10px;
	max-width: 855px;
	min-height: 850px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 100px;
	padding-bottom: 50px;
	background: white;
	border: 1px solid #d9d9d9;
}
.personal-letter-wrapper {
	min-height: 900px;
}
.tt-holder {
	width: 100%;
	padding: 0px 30px;
	z-index: 3;
	position: relative;
}
.tt-top-holder {
	height: 25px;
	background: #75b3a0 !important;
	margin-bottom: 30px;
}
.tt-top-left-holder {
	float: left;
	width: calc(100% - 300px);
	margin-top: 20px;
}
.tt-top-right-holder {
	width: 300px;
	float: left;
}
.clearfix:after {
	content:"";
    display:block;
    clear:both;
}
.tt-content-holder {

}
.tt-top-divider {
	width: 50px;
	height: 3px;
	background: #75b3a0 !important;
	margin: auto auto 5px auto;
}
.top-content-divider {
	width: 100%;
	height: 20px;
	background: #e6e6e6 !important;
	margin: auto;
	margin-top: 10px;
	margin-bottom: 30px;
}
.tt-content-left-holder {
	float: left;
	width: 300px;
	padding-right: 20px;
}
.tt-content-right-holder {
	float: right;
	width: calc( 100% - 300px);

}
.cvm-avatar {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}
.cvm-avatar img {
	height: 130px;
	width: auto;
	border-radius: 100%;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.block-holder-margin {
	margin-bottom: 15px;
}
.tt-left-content-block {
	margin-bottom: 20px;
}
.tt-title-blocks-holder {
	margin-bottom: 10px;
}
.tt-title-block-holder-one {
	background: #1f6b8c;
	color: white;
	line-height: 32px;
	height: 32px;
	float: left;
	padding: 0px 20px;
}
.tt-title-block-holder-two {
	background: #1e343e !important;;
	color: white;
	height: 32px;
	padding: 0px 20px;
	line-height: 32px;
	float: left;
	width: 200px;

}
.tt-title-block-holder-three {
	float: left;
	width: 0px;
	height: 0;
	border-top: 32px  solid #1e343e;
	border-right: 10px solid transparent;
}
.tt-title-block-holder-four {
	border-top: 3px solid #1e343e;
	margin-top: 15px;
	float: right;
	width: calc(100% - 290px);
}
td {
	vertical-align: top;
}
.table-second {
	margin-left: 5px;
	display: inline-block;
	word-break: break-word;
}
.tt-work-title-holder {
	width: 100%;
}
.tt-work-date-holder  {
	float: left;
	width: 50%;
	text-align: right;
}
.tt-skill-holder {

}
#tt-skill-box-filled {
	width: 14px;
	height: 14px;
	background: #75b3a0;
	display: inline-block;
	margin-right: 5px;
	border-radius: 100%;
	margin-top: 5px;
}
#tt-skill-box-empty {
	width: 14px;
	height: 14px;
	display: inline-block;
	margin-right: 5px;
	border-radius: 100%;
	border: 2px solid #75b3a0;
	margin-top: 5px;
}
.fa-social {
	color: #1f6b8c;
	font-size: 18px;
	margin-right: 5px;
}
.tt-work-content-holder {
	margin-top: 10px;
}
/* TEXT */
.tt-work-title {
	font-weight: 600;
	font-size: 16px;
	display: block;
	color: #1e343e;
}
.tt-regular-text {
	display: block;
	font-size: 15px;
}

.tt-first-name {
	color: #1e343e;
	font-weight: 100;
	font-size: 35px;
	letter-spacing: 3px;
}

.tt-job-title {
	font-size: 20px;
	display: block;
	font-weight: 300;
	letter-spacing: 3px;
	margin-bottom: 20px;
}
.tt-work-name {
	font-size: 15px;
	display: block;
}
.tt-work-date {
	font-weight: 700;
	font-size: 19px;
	color: #1e343e;
}
.tt-title-icon {
	font-size: 19px;
}
.tt-title {
	font-size: 20px;
	color: #75b3a0;
	font-weight: 500;
}
.tt-title, .tt-title-icon {
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
}
@media (max-width: 767px) {
.no-pjs-render .tt-content-right-holder, .no-pjs-render .tt-work-title-holder,
.no-pjs-render .tt-work-date-holder, .no-pjs-render .tt-content-left-holder {
	float: none;
	width: 100%;
	text-align: left;
}
.no-pjs-render .tt-content-holder {
	padding: 0px 5px;
}
.no-pjs-render .tt-work-date {
	font-weight: 400;
	font-size: 13px;
	color: #1e343e;
}
.no-pjs-render .tt-first-name {
	font-size: 20px;
}
.no-pjs-render .tt-job-title {
	font-size: 16px;
}
.no-pjs-render .tt-top-left-holder,.no-pjs-render .tt-top-right-holder {
	width: 100%;
}
.no-pjs-render .tt-top-left-holder {
	margin-top: 0px;
}
.no-pjs-render .cvm-avatar img {
	height: 100px
}
.no-pjs-render .top-content-divider {
	height: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
}
}
@media print {
a[href]:after {
	content: none !important;
}

body{
	background-color: white !important;
}
/* .no-pagebreak-header {
	page-break-inside: none;
} */
.not-upgraded-text {
	position:absolute;
	left: 50%;
	width: 1000px;
	margin-left: -500px;
	margin-top: 30%;
	transform:rotate(300deg);
	-webkit-transform:rotate(300deg);
	background: black !important;
	color: white !important;
	font-size: 50px;
	display: block;
	text-align: center;
}
.tt-left-content-block:last-child {
	margin-bottom: 0px;
}
.tt-wrapper {
	border: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.embed-responsive {
		display: none;		
	}
}
